
DeadDrop - Support #85

Deploy 0.6

11/09/2023 10:58 PM - Sancho Fock

Status: New Start date: 03/08/2024

Priority: Normal Due date: 03/12/2024

Assignee: Sancho Fock % Done: 0%

Category: Release Estimated time: 0:00 hour

Target version: 0.6.x   

Description

Subtasks:

Support # 86: Build and Deploy Server New

Support # 87: Migrate Database New

Support # 88: Build and deploy Clients New

Related issues:

Follows Feature #21: Deviated Drop location New 02/06/2024 03/07/2024

Precedes Refactoring #89: Refactoring 0.7 New 03/13/2024 03/15/2024

Copied from Support #78: Deploy 0.5 New 01/16/2024 01/18/2024

History

#1 - 11/09/2023 10:58 PM - Sancho Fock

- Copied from Support #78: Deploy 0.5 added

#2 - 11/09/2023 10:58 PM - Sancho Fock

- Subtask #86 added

#3 - 11/09/2023 10:58 PM - Sancho Fock

- Subtask #87 added

#4 - 11/09/2023 10:58 PM - Sancho Fock

- Subtask #88 added

#5 - 11/09/2023 10:59 PM - Sancho Fock

- Target version changed from 0.5.x to 0.6.x

#6 - 11/09/2023 11:05 PM - Sancho Fock

- Follows Feature #21: Deviated Drop location added

#7 - 11/09/2023 11:10 PM - Sancho Fock

- Precedes Refactoring #89: Refactoring 0.7 added
